@charset "utf-8";
.main {
}
@font-face {
 font-family: 'Brush Script Std';
  src: url(http://vainfotech.com/kifco/fonts/BrushScriptStd.otf);
}
body {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.header-bg {
	background-image: url(../images/header-bg.jpg);
	background-repeat: repeat-x;
}
.footer-bg {
	background-image: url(../images/footer-bg.jpg);
	background-repeat: repeat-x;
}

.kifco-text {
	font-family: "Brush Script Std";
	color: #445abc;
	text-decoration: none;
	font-size: 34px;
	font-weight: bold;
}
.navi {
	background-image: url(../images/menu_bg.jpg);
	background-repeat: no-repeat;
	width: 960px;
	height: 62px;
	margin-top: 20px;
}
.consulting-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	text-decoration: none;
	color: #ce525d;
	font-weight: bold;
}
.navi-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 50px;
	margin-bottom: 15px;
}
.other-bg {
	background-image: url(../images/other_bg1.jpg);
	background-repeat: repeat-y;
}
.content-bg {
	background-image: url(../images/bg_con.jpg);
}
.content-bg1 {
	background-image: url(../images/bg_content1.jpg);
	background-repeat: repeat-y;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.welcome-bg-header {
	background-image: url(../images/bg_content.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 669px;
}
.other-pro-header {
	background-image: url(../images/other_bg.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 239px;
}
.welcome-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 35px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer-bg-color {
	height: 90px;
	background-color: #0F548F;
}
.footer-navi {
	background-image: url(../images/footer_ima.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer-link a:link, footer-link a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer-link a:hover {
	color: #FF0000;
}


.footer-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.footer-text a:link, footer-text a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}


.navi-text a:link, navi-text a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 50px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer-bg-color .content .style1 a:hover {
	color: #FF0000;
	text-decoration: none;
}
.footer-navi-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer-navi-text a:link, footer-navi-text a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer-navi-text a:hover {
	color: #FF0000;
	text-decoration: none;
}


.navi-text a:hover {
	text-decoration: none;
	background-color: #FFFFFF;
	display: block;
	color: #000000;
}
.footer-text a:hover {
	color: #FF0000;
	text-decoration: none;
}

.active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 50px;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	display: block;
}
.catg{
	width:237px;
	float:left;
	text-align: left;
}
.catg ul{ list-style-type:none; margin:0px; padding:0px;}
.catg ul li{ margin:0px; padding:0px; background:url(../images/icon.jpg) no-repeat;  background-position: 33px 10px; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; line-height:24px; padding: 0 0 0 46px;
           }
.catg ul li a{ text-decoration:none; color:#000000;}
.catg ul li a:hover{ text-decoration:none; color:#FF0000;}
.content-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}
.content-text a:link, content-text a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.content-text a:hover {
	color: #FF0000;
	text-decoration: none;
}
.product-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.site-map-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 25px;
}
.site-map-text a:link, site-map-text a:visited {
	text-decoration: none;
	color: #000000;
}
.site-map-text a:hover {
	color: #FF0000;
	text-decoration: none;
}
